# hideCaptions()

Hides the captions (automatic subtitles) panel at the bottom of the screen.

```javascript
sambaFrame.hideCaptions();
```

**Sample use case**: \
Have a completely custom toolbar in your integration and you want user to be able to show/hide captions panel from a custom button in your toolbar.

{% hint style="info" %}
Often used in conjunction with [showCaptions](/reference/sdk/methods/showcaptions.md) method.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalsamba.com/reference/sdk/methods/hidecaptions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
